{% extends 'app_pizzaplanet/base.html' %}
{% load static %}


{% block contenido %}

<script>
    // funcion filtro nro orden

    $(document).ready(function () {

        $('#nro_orden').on('keyup', function () {
            var value = $(this).val().toLowerCase();
            $('#tabla-orden tr').filter(function () {
                $(this).toggle($(this).text().toLowerCase().indexOf(value) > -1)
            })

        })

    });
</script>



<!--filtrar-->
<div class="container-fluid mt-2  filtro">

    <form class="form-inline" action="/action_page.php">
        <p style="font-weight: bold;">Filtrar: </p> &nbsp; &nbsp;
        <input class="form-control mr-sm-2" id="nro_orden" type="text" placeholder="Nro orden">



    </form>




</div>


<!-- Pagina Historial de pedidos-->
<div class="container-fluid">
    <br>
    <h2 style="color: rgb(107, 52, 16);">Historial de pedidos</h2>
    <br>
    <table class="table table-responsive">
        <thead class="thead-light">
            <tr>
                <th>Número de orden</th>
                <th>Pedido</th>
                <th>Precio</th>
                <th>Cantidad</th>
                <th>Tipo pago</th>
                <th>Fecha de compra</th>
                <th>Dirección</th>
                <th>PapaPuntos</th>
                <th>Estado</th>

            </tr>
        </thead>
        <tbody id="tabla-orden">
            <tr>
                <td>101</td>
                <td>Pizza familiar + palitos de queso</td>
                <td>$17.000</td>
                <td>1</td>
                <td>Tarjeta Débito</td>
                <td>20-04-2021</td>
                <td>Paicaví 3280, Concepción, Bío-Bío</td>
                <td>100</td>
                <td>Pendiente 🕐</td>
            </tr>
            <tr>
                <td>102</td>
                <td>Pizza Mediana</td>
                <td>$6.000</td>
                <td>2</td>
                <td>Tarjeta Débito</td>
                <td>18-04-2021</td>
                <td>Artuto Prat 412, Concepción, Bío-Bío</td>
                <td>100</td>
                <td>Entregado ✅</td>
            </tr>
            <tr>
                <td>102</td>
                <td>Pizza Mediana</td>
                <td>$6.000</td>
                <td>2</td>
                <td>Tarjeta Débito</td>
                <td>18-04-2021</td>
                <td>Artuto Prat 412, Concepción, Bío-Bío</td>
                <td>100</td>
                <td>Entregado ✅</td>
            </tr>
            <tr>
                <td>102</td>
                <td>Pizza Mediana</td>
                <td>$6.000</td>
                <td>2</td>
                <td>Tarjeta Débito</td>
                <td>18-04-2021</td>
                <td>Artuto Prat 412, Concepción, Bío-Bío</td>
                <td>100</td>
                <td>Entregado ✅</td>
            </tr>
            <tr>
                <td>103</td>
                <td>Pizza Mediana</td>
                <td>$6.000</td>
                <td>2</td>
                <td>Tarjeta Débito</td>
                <td>18-04-2021</td>
                <td>Artuto Prat 412, Concepción, Bío-Bío</td>
                <td>100</td>
                <td>Entregado ✅</td>
            </tr>
            <tr>
                <td>104</td>
                <td>Pizza Mediana</td>
                <td>$6.000</td>
                <td>2</td>
                <td>Tarjeta Débito</td>
                <td>18-04-2021</td>
                <td>Artuto Prat 412, Concepción, Bío-Bío</td>
                <td>100</td>
                <td>Entregado ✅</td>
            </tr>
        </tbody>
    </table>
    <ul class="pagination">
        <li class="page-item"><a class="page-link" href="#">Anterior</a></li>
        <li class="page-item"><a class="page-link" href="#">1</a></li>
        <li class="page-item"><a class="page-link" href="#">2</a></li>
        <li class="page-item"><a class="page-link" href="#">3</a></li>
        <li class="page-item"><a class="page-link" href="#">Siguiente</a></li>
    </ul>
</div>




{% endblock contenido %}